.u-section-1 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-1 .u-post-details-1 {
  min-height: 902px;
  margin-top: 60px;
  margin-bottom: 39px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 587px;
  width: 1070px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: 36px 0 0;
}

.u-section-1 .u-metadata-1 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 483px;
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-post-details-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 285px;
    margin-top: 9px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-image-1 {
    height: 175px;
    width: 320px;
  }
}